/* #54301A; /* dark brown */
/* #E8D3AD; /* wheat */
/* #CE6828; /* orange */

@media screen, projection, print {

body {
	margin: 5px;
	padding: 0;
	background: #fff;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; /* avoids em sizing problems with IE */
}

/* all elements using serif font */
h1, h2, h3, h4, h5, h6,
#header, #headernav, #footernav, #menubox, #footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* default link colors */
a {
	color: #CE6828; /* orange */
	background-color: #FFF7DA;
}
a:visited {
	background: #fff;
	color: #CE6828; /* orange */
}
a:focus,
a:active,
a:hover {
	background: #fff;
	color: #000;
}

.content h2 {
	background: #fff;
	color: #CE6828; /* orange */
	margin-top: 1em;
	font-size: 150%;
	text-transform: uppercase;
}

/* subtitles in italics below main page header - added by DD*/
.content h3 {
	background: #fff;
	color: #CE6828; /* orange */
	margin-top: 1em;
	font-size: 100%;
	font-style: italic;
	font-weight: normal;
}

/*  Container centered in viewport */
#wrapper {
	position: relative;
	margin: auto;
	background: #CE6828; /* orange */
	color: #fff;
	zoom: 1; /* helps IE styling */
}


/*  BEGIN Header */

#header {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 1px 0;    /* avoid margin collapse */
	height: 95px;
}
#header h1 {
	margin: 0;
	padding: 0;
	font-size: 150%;
}
#header h1 img {
	float: left;
	margin: 10px;
	border-width: 0;
}



/* container for 2-column middle section */
#midsection {
	clear: both;
	margin: 0 5px 5px 5px;
	padding: 50px 0 0 0; /* space at top for navbar */
	background: #E8D3AD; /* wheat */
	color: #000;
	position: relative;
	zoom: 1;
}




/* main content area */
#pagecontents {
	margin: 0;
	padding: 20px 15px 5px 15px; /* space for borders */
}

div.photoleft {
	float: left; /* width will shrink-wrap to content */
	padding: 5px 5px;
	padding-left: 0px;
	text-align: center;
}
div.photoleft img {
	display: block;
}
div.photoleft a {
	text-decoration: none; /* don't underline photo */
}
div.photoleft a span {
	text-decoration: underline; /* underline caption */
}
div.photoleft .caption {
	background: #fff;
	font-size: 75%;
}

div.photoright {
	float: right; /* width will shrink-wrap to content */
	padding: 0px 10px;
	padding-right: 5px;
	text-align: center;
	clear: both;
}
div.photoright img {
	display: block;
}
div.photoright a {
	text-decoration: none; /* don't underline photo */
}
div.photoright a span {
	text-decoration: underline; /* underline caption */
}
div.photoright .caption {
	background: #fff;
	font-size: 75%;
}

/* For photos flush right against border in main content box */
div.rightedge {
	float: right; /* width will shrink-wrap to content */
	position: relative;
	margin-right: -18px;
	margin-bottom: 10px;
	padding-left: 5px;
}
/* IE6 kludge for double margin bug */
* html div.rightedge {
	margin-right: -9px;
} /* end hack */

#footer {
	clear: both;  /* below longest column */
	margin: 0;
	padding: 10px 0; /* keep clear of bg image */
	font-size: 80%;
	color: #000;
	text-transform: uppercase;
	overflow: hidden;
	zoom: 1; /* for IE */
	background-color: #FFF7DA;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.5;
}
#footer li {
	display: inline;
	margin: 0;
	padding: 0;
}
#footer li a {
	padding: 0 10px;
	border-left: 1px solid #54301A; /* dark brown */
	white-space: nowrap;
	color: #CE6828; /* added by DD 7-11-08 for Firefox and IE */
}
#footer a:hover {  /* added by DD 7-11-08 for Firefox and IE */
	background: #fff; /* added by DD 7-11-08 for Firefox and IE */
	color: #000; /* added by DD 7-11-08 for Firefox and IE */
} /* added by DD 7-11-08 for Firefox and IE */
#footer li:first-child a {
	border-width: 0;
	padding-left: 0;
}
#footer p {
	margin: .2em 0 0 0;
	float: right;
}
#footer p a {
	color: #54301A; /* dark brown */
	background-color: #FFF7DA;
}

#skiplinks {
	position: absolute;
	top: -10em;
	left: 0;
}


} /* end global rules */


/* screen only rules: navigation, background images, etc. */
@media screen, projection {

#wrapper {
	width: 930px;
}

#header {
	color: #000;
	background-color: #CE6828;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/masthead.jpg);
}
#header ul {
	float: right;
	position: relative;
	width: 155px;
	height: 146px;
	margin: 15px 10px;
	padding: 0;
	list-style: none;
	background: #fff url(images/breadbasket.jpg) center center no-repeat;
	color: #000;
	text-align: center;
	text-transform: uppercase;
}
#header ul li {
	margin: 0;
	padding: 0;
}
#header ul li a {
	display: block;
	width: 100%;
	padding: 5px 0;
	text-decoration: none;
}
#header ul li#baOrder a {
	background: #3D2217; /* dark brown */
	color: #fff;
	font-size: 90%;
	font-weight: bold;
}
#header ul li#baCheckout a {
	background: #fff;
	color: #CE6828;      /* orange */
	border-top: 2px solid #3D2217; /* dark brown */
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 80%;
}

/* extra container for 2-column bg img */
#midsection .inner {
	width: 902px; /* width of bg img */
	margin: auto;
	background: #E8D3AD url(images/midsection-bg-middle-0711.png) center top repeat-y; /* wheat */
	overflow: hidden;  /* auto stretches float container */
	zoom: 1; /* auto stretch for IE */
}


/* top-level horizontal navigation (see also headermenus.css) */
#headernav {
	position: absolute;
	top: 0;   /* top of midsection */
	left: 0;
	width: 100%;
	margin: 0;
	zoom: 1;      /* helps IE styling */
}

/* the 4 horizontal links directly under content area */
#footernav {
	clear: both;
	width: 100%;
	background: #E8D3AD url(images/midsection-bg-bottom-0711.png) center top no-repeat; /* wheat */
	color: #000;
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
	overflow: hidden; /* auto stretch height for floats */
	zoom: 1; /* auto stretch for IE6 */
}
#footernav li {
	margin: 0;
	padding: 0;
	float: left;
	width: 216px;
	text-align: center;
	position: relative;
}
#footernav li a {
	background: #CE6828 url(images/navF-curve.png) right bottom no-repeat; /* orange */
	color: #fff;
	padding: 5px 0 14px 0; /* space for bg img */
	display: block;
	text-transform: capitalize;
	text-decoration: none;
}
#footernav li a:focus,
#footernav li a:hover,
#footernav li a:active {
	color: #E8D3AD; /* wheat */
}
#footernav li#giftofbread {
	margin-right: 19px;
}
#footernav li#cometomarket {
	margin-right: 18px;
}
#footernav li#giftoflife {
	margin-right: 19px;
}


/* left navigation column */
#menubox {
	float: left;
	width: 170px;
	background: #54301A url(images/wheat-sm.png) center bottom no-repeat; /* dark brown */
	color: #E8D3AD; /* wheat */
	padding-top: 1em;      /* a little space at top */
	padding-bottom: 140px; /* space for wheat img */
	font-size: 85%;
	text-align: center;
}
#menubox h2 {
	position: absolute;
	top: -1px;
	left: -10px;
	width: 1px;   /* hide from view, but stay accessible */
	height: 1px;
	overflow: hidden;
	margin: 0;
}
#menubox ul {
	margin: 0;
	padding: 0 10px;
	list-style: none;
}
#menubox li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #E8D3AD; /* wheat */
	zoom: 1; /* for IE */
}
#menubox li:first-child {
	border-width: 0;
}
#menubox a {
	background-color: #54301A; /* dark brown */
	color: #E8D3AD; /* wheat */
	text-decoration:  none;
	display: block;
	padding: 10px 0;
	zoom: 1; /* helps IE styling */
	overflow: hidden;
}
#menubox a:hover,
#menubox a:focus,
#menubox a:active {
	background-color: #54301A; /* dark brown */
	color: #fff;
}



/* right column */
#pagebody {
	width: 720px; /* width of title area bg images */
	float: right;
	border-top: 2px solid #CE6828; /* orange */
}
#pagebody .content {
	background: #fff;
	color: #000;
	margin: 10px 20px;
	line-height: 1.20;
}


/* rules to make IE behave tolerably */
/* work around double margin bug \*/
* html #header ul {
	left: 10px;
}/* end */

}

/* print only rules */
@media print {
#headernav, #header ul, #menubox, #footernav,
#skiplinks {
	display: none;
}
#header {
	padding-bottom: 0; /* remove space reserved for navbar */
	height: auto;
}
#midsection {
	padding-top: 0;
}
#footer {
	border-top: 2px solid #CE6828; /* orange */
}

} /* end print only rules */
